package com.goldenwater.yjjt.mapper;

import java.util.List;
import com.goldenwater.yjjt.domain.YjjtFile;

/**
 * 引江济太文件Mapper接口
 */
public interface YjjtFileMapper
{
    public YjjtFile selectYjjtFileById(Long id);

    public List<YjjtFile> selectYjjtFileList(YjjtFile file);

    public int insertYjjtFile(YjjtFile file);

    public int deleteYjjtFileById(Long id);

    public int deleteYjjtFileByIds(Long[] ids);
}
